body { min-width: 980px; background: #168f9c url(../__images/bg.png?1) top repeat-x; }

#container { width: 960px; margin: 0 auto; }
#header { width: 960px; height: 137px; display: block; position: relative; background: none /* url(../__images/header.png) top left no-repeat */;  }
	#header a.logo { width: 502px; height: 97px; display: block; padding-top: 20px; }
	#header a.logo img { width: 100%; display: block; }
	#header span.phone { display: block; line-height: 34px; padding: 0 0 0 40px; background: url(../__images/phone.png) 0 0 no-repeat; position: absolute; top: 50px; right: 0; font-size: 28px; color: #138e9b; font-weight: 400; }
	#header span.phone a { color: #138e9b; }

#nav { width: 960px; height: 51px; display: block; background: #162c55 url(../__images/nav.png) top repeat-x; margin: 0 0 0 0; }
.page-id-1 #nav { margin-bottom: 9px; }

#feature { width: 960px; height: 361px; display: block; position: relative; margin: 0 0 1px 0; background: #fff; }
#feature #slides { width: 960px; height: 361px; display: block; position: absolute; top: 0; left: 0; z-index: 40; }
#feature #slides img { width: 960px; height: 361px; display: block; position: absolute; top: 0; left: 0; z-index: 50; }
#feature #pager { position: absolute; top: 15px; right: 11px; z-index: 60; }
#feature #pager li { background: url(../__images/pager-off.png); display: block; height: 8px; width: 8px; float: left; margin: 0 5px 0 0; }
#feature #pager li.activeSlide { background: url(../__images/pager-on.png); }
#feature #pager a { display: block; height: 8px; width: 8px; }

#shadowWrapper { background: #fff url(../__images/shadowWrapper.png) top center repeat-y; }
#contentWrapper { background: url(../__images/contentWrapper.png) top center no-repeat; }


.content { width: 610px; float: left; padding-right: 0; }

	.inner-page .content { min-height: 700px; height: auto !important; height: 700px; }
	.page-id-1 .content { min-height: 200px; height: auto !important; height: 200px; }

	.page-id-1 h1 { color: #168f9c; font-size: 34px; font-weight: 300; }
	.page-id-1 h1 strong { color: #214a92; font-weight: 900; font-size: 40px; }
	.page-id-1 .content > p span { line-height: 30px; }



.sidebar { width: 290px; float: right; background: #168f9c url(../__images/sidebar.png) top left no-repeat; padding: 30px 0 20px 0; }
.sidebar h2 { color: #fff; font-size: 31px; font-weight: 300; padding: 0 0 0 22px; }
.sidebar form { padding: 0 24px; }
.sidebar input[type=text], .sidebar textarea { width: 231px; height: 24px; background: url(../__images/field_1.png); padding: 3px 6px; border: 0; font-size: 13px; font-family: Lato, sans-serif; font-weight: 400; }
.sidebar textarea { background: url(../__images/field_x.png); height: 110px; padding-top: 6px; resize: none; }
.sidebar p { display: block; float: none; clear: both; }


.sidebar a.buttonInvestorOnline { width: 290px; height: 92px; display: block; background: url(../__images/buttonInvestorOnline.png); margin: 0 auto;  }

#services { background: #143064 url(../__images/services.png) top repeat-x; padding: 20px 0 20px 20px; }
#services a { width: 295px; float: left; margin-right: 15px; display: block }
#services a.last { margin: 0; }
#services a p { color: #fff; line-height: 26px; font-size: 13px; }
#services a h3 { margin-bottom: 5px; }
#services a h3 strong { color: #fff; font-size: 16px; font-weight: 900; }
#services a:hover p, #services a:hover h3 strong { color: #dfe5f0; text-decoration: none; }




#footer { width: 960px; float: none; clear: both; margin: 0 auto; padding: 15px 0;  font-weight: 400; }
#footer p { color: #99ced4; text-align: left; font-size: 10px; }
#footer a { color: #99ced4; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }
#footer .securitor { width: 346px; height: 137px; display: block; float: right; margin: -10px -20px 0 15px; }
#footer .securitor img { width: 100%; }

#footer span.divider { padding: 0 10px; display: inline-block; }
#footer p.large { font-size: 12px; color: #fff; }
#footer p.large a { color: #fff; }
#footer p.large a:hover { color: #fff; text-decoration: underline; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

a.newsFeed h3 { font-weight: bold; color: #224c97; margin-top: 1em; }
a.newsFeed strong { color: #2a99a4; }

.googleplus { position: absolute; top: 13px; right: -32px; }

.rounded { behavior: url(/__lib/border-radius.htc);	-moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }


.desktop-only { display: block; }
.mobile-only { display: none; }